Subject: draft-ietf-ldapbis-dn-15.txt : recommend for Proposed Standard

From: "RL 'Bob' Morgan" <[email-masked]>
Date: Tue, 9 Nov 2004 11:14:45 -0500 (EST)

This document:

   Title:  LDAP: String Representation of Distinguished Names
    File:  draft-ietf-ldapbis-dn-15.txt
  Editor:  Kurt D. Zeilenga

has been determined by the WG chairs to be ready for submission to the 
IESG for consideration as a Proposed Standard.  It has been through WG 
Last Call (in its -10 version, over a year ago), and has been subject to 
some recent modest revisions, as noted in:

   http://www.openldap.org/lists/ietf-ldapbis/200410/msg00081.html

We believe WG consensus supports this document going forward now.

Note that at the IESG's request we'll be submitting the ldapbis 
standards-track documents to them in several small batches.  This doc will 
be part of the first batch.  Note also that there will be opportunity to 
comment on all the documents during IETF-wide Last Call.

  - RL "Bob" Morgan